/*------------------------------------------
	Reset (from the Yahoo UI Library)
------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}

/*------------------------------------------
  Base
------------------------------------------*/

a{
	outline: none;
	text-decoration: none;
	color: #ff5a5a;
}
strong{font-weight: bold;}
section{display:block;}

/*------------------------------------------
  Global Reusable Classes
------------------------------------------*/

.hide{display: none !important;}

/*------------------------------------------
	Structure
------------------------------------------*/
html{
	background: #0d0d0d url(../img/background.jpg);
}
body{
	border-top: 12px solid #1c1c1c;
	background: url(../img/background_repeat.jpg) repeat-x;
	color: #b6b6b6;
	font-family: "helvetica neue", helvetica, arial, sans-serif;
}
#wrap{
	padding: 10px 10px 0 10px;
	margin-bottom: 60px;
}
header{
	text-transform: uppercase;
	font-size: 32px;
	line-height: 1.2em;
	-webkit-text-stroke: .5px transparent;
	text-shadow: #000 0 -1px 0;
	-webkit-transition: color .2s linear;
	letter-spacing: -.05em;
}
header h1{
	display: inline;
	color: #fff;
}
header p{
	display: inline;
}
header em{
	text-shadow: rgba(255,255,255,0) 0 1px 20px;
	-webkit-transition: color .2s linear, text-shadow .2s linear;
}
header em:hover{
	color: #fff;
	text-shadow: rgba(255,255,255,.5) 0 1px 20px;
}
section{display: block;}
#web{
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1.5em;
	margin-bottom: .8em;
	letter-spacing: -.05em;
	color: #9ccbff;
	-webkit-text-stroke: .5px transparent;
}
#web a{
	border-bottom: 2px solid #565446;
	padding-bottom: 2px;
	text-shadow: rgba(255,255,255,0) 0 1px 10px;
	color: #ecff4f;
}

html:hover #web a:hover{
	color: #fff;
	border-color: #fff;
	text-shadow: rgba(255,255,255,.8) 0 1px 15px;
}
#links{
	border-top: 6px solid #ecff4f;
	padding: 20px 0;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
}
#links ul li{
	display: inline;
}
#links ul li a{
	display: inline-block;
	margin-right: 20px;
	color: #ecff4f;
	background: #222;
	border: 1px solid #333;
	padding: 10px 20px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

p.warning{
	font-size: 12px;
	text-transform: uppercase;
	background: #222324 url(../img/icon_warning.png) no-repeat 7px 50%;
	color: #c3c3c6;
	padding: 8px 10px 6px 30px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}